Forenübersicht - Hilfe - Suche - Mitglieder - Einloggen - Registrieren - Chat

Alle Antworten rund um MAME

Lexigame-Forum

Willkommen, Gast. Bitte Einloggen oder Registrieren.

Board-Regeln

   Lexigame-Forum
   Fragen und Probleme
   MAME u.a. Emus
(Moderatoren: magnum, :oj)
   windows 2000 & MAME
« Vorheriges Thema | Nächstes Thema »
Seiten: 1  Antworten - Bei Antworten benachrichtigen - Thema versenden - Drucken
   Autor  Thema: windows 2000 & MAME  (Gelesen 425 mal)
letterman
Schon-mal-die-Mark-aus-der-Tasche-Holer(in)
**





   


Beiträge: 64
windows 2000 & MAME
« am: 20.05.03 um 16:40:53 »
Zitieren - Bearbeiten

Smileyhallo Leute ich habe eine für euch bestimmt
leicht zu beantwortende Frage deren Antwort für
mich sehr wichtig ist.Welche Version von Mame
ist kompatibel mit windows 2000 Huh
gespeichert

letterman
magnum
Mechaniker
*****





   
E-Mail

Beiträge: 929
Re: windows 2000 & MAME
« Antworten #1 am: 20.05.03 um 16:52:36 »
Zitieren - Bearbeiten

mit mame32 ab Version .63 dürften keine Probleme in Verbindung mit Windows 2000 auftreten. Ich hab selber ne Version .63 laufen gehabt und es gab keine Probleme. Ob frühere Versionen funktionieren kann ich nicht sagen, da ich es nicht versucht habe.
gespeichert

... wahrscheinlich der letzte der Windows User...
Laphroaig
pResident Evil
Kultspieler(in)
****





   


Beiträge: 1282
Re: windows 2000 & MAME
« Antworten #2 am: 20.05.03 um 19:34:36 »
Zitieren - Bearbeiten

Von Version .36 bis .68 laufen eigentlich alle perfekt unter W2000. Vielleicht ist ja aber auch nicht nach VersionsNr. sondern nach Ports/Builds gefragt.
gespeichert
letterman
Schon-mal-die-Mark-aus-der-Tasche-Holer(in)
**





   


Beiträge: 64
Re: windows 2000 & MAME
« Antworten #3 am: 16.06.03 um 22:25:17 »
Zitieren - Bearbeiten

Danke dir hast recht es funktioniert Einwandfrei
mit Windows 2000.
Ich war noch zu grün und unsicher deshalb habe
ich die Frage gestellt.
 Wink
gespeichert

letterman
Seiten: 1  Antworten - Bei Antworten benachrichtigen - Thema versenden - Drucken

« Vorheriges Thema | Nächstes Thema »

Lexigame-Forum » Powered by YaBB 1 Gold - SP 1.3.1!
YaBB © 2000-2003. All Rights Reserved.